<!DOCTYPE html>
<html>
	<body>
		<div class="common_content_nav">您所在位置 > 类别维护 ><a href="#">类别详情</a></div>
		<div class="common_content_title"><span id="cate_title"></span></div>
		<div class="tabPanel">
			<div>
				<div class="row">
					<div class="col-xs-1 msg">类别编号:</div>
					<div class="col-xs-2">
						<input type="hidden" class="form-control" id="productCategoryId">
						<input type="text" class="form-control" id="productCategoryCode">
					</div>
				</div>
				<div class="row">
					<div class="col-xs-1 msg">类别名称:</div>
					<div class="col-xs-2">
						<input type="text" class="form-control" id="productCategoryName">
					</div>
				</div>
				<div class="row">
					<div class="col-xs-1 msg">类别说明:</div>
					<div class="col-xs-8">
						<textarea id="productCategoryDesc" class="form-control input780" rows="3" data-options="length:'500'"></textarea>
					</div>
				</div>
				<button id="saveCate" type="button" class="btn btn-success choose_btn" style="display:none">保存</button>
				<button type="button" id="goback" class="btn choose_btn back">返回</button>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/categoryShowAndEdit'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>